body, input, textarea {
	font-family: 'Proxima Nova', "Open Sans", Arial , Helvetica, "Sans Serif";
	font-size: 16px;
	line-height: 25px;
	color: #7e7e7e;
}
a {
	color: #d00000;
}
a:link {
	color: #d00000;
	text-decoration: none;
	outline:0;
}
a:visited {
	color: #5f2323;
	text-decoration: none;
}
a:hover {
	color: #5f2323;
	text-decoration: none;
}
a:active {
	color: #5f2323;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #d00000;
	font-family: 'Raleway', "Open Sans", Arial , Helvetica, "Sans Serif";
	font-weight:700;
}
h1 {
	font-size: 35px;
}
h2 {
	font-size: 25px;
	line-height: 24px;
}
h3 {
	font-size: 23px;
	line-height: 22px;
}
h4 {
	font-size: 21px;
	line-height: 20px;
}
.section-title,
.page-title,
.titlRgt {
    color:#5f2323;
    font-family: 'Raleway', "Open Sans", Arial , Helvetica, "Sans Serif";
	font-size:35px;
	margin-bottom: 20px;
	font-weight:700;
	line-height:45px;
}
.titlRgt {
	font-size:28px;
	line-height:40px;
}
.hidden {
	display: none;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.strong {
	font-weight: bold;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
	margin-bottom: 10px;
}
p {
	font-size: 16px;
	line-height: 25px;
	margin:0 0 30px 0;
}
.inner-content,
.blog-content {
    padding:50px 0;
}
.home-content ul,
.home-content ol,
.inner-content ul,
.inner-content ol,
.blog-content ul, 
.blog-content ol {
	margin: 0 0 1em;
	overflow:hidden;
	padding:0;
}
.home-content li,
.inner-content li,
.banner-list li,
.blog-content li {
	font-size: 16px;
	line-height: 40px;
	padding-left: 40px;
	position: relative;
}
.home-content li::before,
.inner-content li::before,
.banner-list li::before,
.blog-content li::before {
    background: rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll 0 0 / 100% auto;
    content: " ";
    height: 35px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 35px;
}
.clear {
	clear: both;
}
img {
    max-width: 100%;
    height:auto;
}
.brand.slick-slide img {
    margin: 0 auto;
}
.widget {
  background: rgba(230, 230, 230, 0.5) none repeat scroll 0 0;
  margin-bottom: 20px;
  padding: 15px;
}
.two-col {
  column-count: 2;
  column-gap: 30px;
}

header {
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(4, 4, 4, 0.9)), url('https://www.adelaidewrecker.com.au/wp-content/uploads/2019/09/Wrecking-Yards-Dismantling-Centre-Auto-Parts-Store.jpeg') no-repeat scroll center center / cover;
}

.header-top {
  background: #fff none repeat scroll 0 0;
  border-radius: 10px;
  margin: 20px 0;
  padding: 15px;
}
.cntct-details {

	margin: 10px 0;
}
.header-call {
    float:right;
}
/*header .cntct-details a::before {
	background:url(../images/map-icon.png) no-repeat scroll 0 0 / 100% auto;
	content:" ";
	position:absolute;
	left:0;
	top:50%;
	transform: translateY(-50%);
	width:50px;
	height:50px;	
}*/
/*header .cntct-details .header-call a::before {
	background: url(../images/phone-icon.png) no-repeat scroll 0 0 / 100% auto;

}*/
header .cntct-details a {
  color: #000;
  display: block;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
  position: relative;
  text-transform: uppercase;
}
header .cntct-details a span {
    color:#d00000;
    font-family: raleway;
    margin:0 10px 0 0;
}
nav {
  background: none repeat scroll 0 0;
}
.menu,
.sub-menu {
	padding:0;
	margin:0;
	list-style:none;
}
nav .menu li {
	display:inline-block;
	position:relative;
}
nav .menu li a {
	display:block;
	padding: 15px 20px;
	font-family: 'Raleway', "Open Sans";
	font-size:16px;
	color:#313131;
}
nav .menu li a:hover,
nav .menu .current-menu-item a,
nav .menu .current_page_item a {
  background: #d00 none repeat scroll 0 0;
  color: #fff;
}
nav .menu li .sub-menu {
	background: #D80001 none repeat scroll 0 0;
	display:none;
	left: 0;
	position: absolute;
	top: 53px;
	width: 150px;
	z-index:999;
}
nav .menu li .sub-menu a {
    text-transform:capitalize;
    color:#f1f1f1;
}
nav .menu li .sub-menu a:hover {
    background:#fff;
    color:#D30102;
}
nav .menu li:hover > .sub-menu { 
	display:block;
}
nav .menu li .sub-menu > li {
	display:block;
}
.banner {
	padding:30px 0;
	/*background: #1c3e93 url('../images/banner-bg.png') repeat scroll 0 0 / cover;*/
	position:relative;
}
.banner-slide .row,
.cta .row {
  align-items: center;
  display: flex;
}
.banner-content p {
  color: #fff;
  font-size: 22px;
  font-family: raleway;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 36px;
}
a.banner-btn {
  background: #fe5a19 none repeat scroll 0 0;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(30, 30, 30, 0.5);
  color: #fff;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  padding: 15px 45px;
  transition: linear .5s;
  margin-left:10px;
}
a.banner-btn:hover {
  background: #fff none repeat scroll 0 0;
  color: #fe5a19;
  transition: linear .5s;
}
.banner-title {
  color: #fff;
  font-family: raleway;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
  margin: 0 0 50px;
}
.banr-title {
  color: #fff;
  font-family: raleway;
  font-size: 35px;
  font-weight: 700;
  line-height: 55px;
}
.banner-slider .slick-dots {
  bottom: -60px;
}
.banner-slider .slick-dots li button::before {
  content: none;
}
.banner-slider .slick-dots li button {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  width:auto;
  height:auto;
}
.banner-slider .slick-dots li.slick-active button {
    font-weight:700;
}
.powered-by {
  display: none !important;
}
.cta::before{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    content:" ";
    display:block;
    background:rgba(30,30,30,.8);
}
.cta {
  background: url('https://www.adelaidewrecker.com.au/wp-content/uploads/2019/01/Adelaidewreckers-bg2.png') no-repeat scroll center / cover;
  color: #fff;
  padding: 150px 0;
  position:relative;
}
.cta-text > p {
  font-family: raleway;
  font-size: 35px;
  font-weight: 700;
  line-height: 55px;
}
.cta-links {
  text-align: center;
}
.home-content {
  padding: 30px 0;
}
.section-title {
  font-size: 35px;
  font-weight: 700;
  margin: 30px 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
/*.services-section::before {
	background:rgba(30,30,30,.5);
	content:" ";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}*/
.services-section {
  background: #eee no-repeat scroll 0 0 / cover ;
  padding: 50px 0;
  position: relative;
}
/*.services-section .section-title {
	color:#fff;
}*/
.services-section .section-title + .row {
  margin-bottom: 60px;
}
.service-box {
  background: #fff none repeat scroll 0 0;
  padding: 15px 20px 125px;
  position: relative;
}
.service-thumg {
  box-shadow: 0 0 4px rgba(30, 30, 30, 0.8);
  border-radius: 50%;
  bottom: -30px;
  height: 150px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  transform: translateX(-50%);
  width: 150px;
}

/*.service-attrib::before {
	background:url(../images/check.png) no-repeat scroll 0 0 / 100% auto;
	content:" ";
	width:37px;
	height:32px;
	position:absolute;
	top:50%;
	left:5px;
	transform:translateY(-50%);
}*/
.service-attrib {
  color: #7e7e7e;
  font-size: 30px;
  font-weight: 700;
  line-height: 45px;
  margin: 15px 0;
  /*padding-left: 50px;*/
  position: relative;
}
.three-easy-steps {

  padding: 50px 0;
  position:relative;
}

.home-testimonials {
  background: #5f2323 none repeat scroll 0 0;
  color: #fff;
  margin-bottom: 50px;
  padding: 30px 0 100px;
  position: relative;
}
.home-testimonials .slick-slide {
  margin-bottom: 30px;
}
.testimonial-box {
  background: #0b1930 none repeat scroll 0 0;
  border-radius: 20px;
  font-size: 18px;
  padding: 35px 35px 75px;
}
.testi-thumb {
  border-radius: 50%;
  bottom: -33px;
  height: 75px;
  overflow: hidden;
  position: absolute;
  text-align: center;
  width: 75px;
}
.testi-ratings {
  bottom: -10px;
  position: absolute;
  right: 50px;
}
.testi-ratings > img {
  display: inline-block;
}
.recent-posts {
  padding: 30px 0;
}
.post-thumb {
  height: 200px;
  overflow: hidden;
}
.post-thumb img {
  height: 100%;
  width: 100%;
}
.posts-title {
  font-size: 16px;
  margin-bottom: 20px;
}
.brands {
  background: #efefef none repeat scroll 0 0;
  padding: 0;
}
footer {
	background: #7e7e7e;
    background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(79,79,79,1) 36%, rgba(48,48,48,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(79,79,79,1) 36%,rgba(48,48,48,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(79,79,79,1) 36%,rgba(48,48,48,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#303030',GradientType=0 ); /* IE6-9 */
}
.footer-top {
  padding: 30px 0;
}
.widget-title {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
.footer-top .menu a {
  color: #fff;
  display: inline-block;
  padding: 5px 0;
}
.footer-3 {
  margin-top: 20px;
}
.footer-4 .textwidget div {
  margin-bottom: 20px;
}
.footer-call > a {
  color: #fff;
  display: block;
  font-size: 30px;
  font-weight: 700;
}
.footer-call span {
  display: block;
  font-size: 20px;
  font-weight: 400;
}
.footer-opening-hours span {
  background: #000 none repeat scroll 0 0;
  color:#fff;
  border-radius: 5px;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  padding: 10px 15px;
}
.footer-opening-hours {
  color:#fff;
  display: block;
  font-size: 16px;
  font-weight: 700;
}
.footer-bottom {
	background: #000;
	padding:15px 0;
}
.footer-bottom p {
  color: #fff;
  margin: 0;
}
.copryRgt {
  text-align: right;
}
.textwidget a {
  color: #fff;
}
.slick-next {
  right: 0;
}
.slick-prev {
  left: 0;
  z-index: 9;
}
.mobile-footer {
    display:none;
}
.blog-post {
  background: #f5f5f5 none repeat scroll 0 0;
  background: rgba(230,230,230,.5);
  margin: 0px 0 20px;
  padding: 0px 5px 20px 0;
}
.blog-post .post-content {
    padding-top:20px;
}
.blog-title {
    font-family: "Raleway","Open Sans",Arial,Helvetica,"Sans Serif";
	font-size: 21px;
	margin-bottom: 6px
}
.postd {
	color: #5f2323;
	font-size: 11px;
	padding: 5px 0 1px
}
.row.contact-details.text-center {
  margin: 20px 0;
}
.contact-details .fa {
  color: #d00000;
  font-size: 40px;
  margin-bottom: 10px;
}
.contact-details p {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: capitalize;
}
.contact__gmaps iframe {
  border: medium none;
  height: 450px;
  width: 100%;
}
.social-footer > a {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  margin-right: 10px;
  width: 30px;
  transition:linear .5s;
}
.facebook {
    background: #3b5998;
}
.twitter {
    background: #00aced;
}
.google-plus {
    background: #dd4b39;
}
.instagram {
    background: #305777;
}
.pinterest {
    background: #cb2027;
}
.linkedin {
    background: #4875b4;
}
.yelp {
    background: #af0605;
}
.vimeo {
    background: #aaa;
}
.youtube {
    background: #c4302b;
}
.social-footer > a:hover {
    opacity:0.6;
    transition:linear .5s;
}
.post-navigation {
	text-align: center;
}

.post-navigation li::before {
	content:none;
}
.post-navigation li {
    display: inline-block;
    padding:0;
}
.post-navigation li a {
    background: #d00;
    color: #fff;
    padding: 10px 15px;
    transition: linear .5s;
}
.post-navigation li a:hover,
.post-navigation li.active a {
	background: #5f2323;
	transition: ease-in-out .5s;
}
@media only screen and (min-width:1500px){
    .container {
        width:1400px;
    }
}
@media only screen and (max-width:1500px){
    header .cntct-details a {
      font-size: 20px;
    }
    nav .menu li a {
      font-size: 15px;
      padding: 15px;
    }
}
@media only screen and (max-width:1200px){
    header .cntct-details a {
      font-size: 16px;
    }
    nav .menu li a {
      font-size: 13px;
      padding: 10px;
    }
    nav .menu li .sub-menu {
      top: 45px;
    }    
}
@media only screen and (max-width:992px){
    header .cntct-details a {
        margin-right: 9px;
    }
    .posts-box {
        margin-bottom: 30px;
    }
    .copryRgt,
    .copYleft {
        text-align: center;
    }    
}
@media only screen and (max-width:767px){
    .logo {
      position: relative;
      z-index: 9999;
    }    
    .slicknav_menu {
        background: transparent none repeat scroll 0 0;
    }
    .slicknav_btn {
        background-color: transparent;
        margin-bottom:8px;
    }
    .slicknav_menu .slicknav_no-text {
        height: 45px;
        margin: 0;
        width: 45px;
    }
    .slicknav_menu .slicknav_icon-bar {
        height: 5px;
        margin-bottom: 5px;
        width: 40px;
        background:#D60000;
    }    
    .mobile-menu {
        position: absolute;
        right: 0;
        top: -60px;
        width: 100%;
        z-index: 999;
    }
    .slicknav_nav {
        background: #fff none repeat scroll 0 0;
        border-radius: 10px;
        margin: 0 -5px;
    }
    .slicknav_nav a {
        color: #D60000;
        font-size:16px;
        text-decoration: none;
    }
    .slicknav_nav a:hover,
    .slicknav_nav .slicknav_row:hover {
        background: #313131 none repeat scroll 0 0;
        border-radius: 0;
        color: #d60 !important;
    }
    .slicknav_row:hover a {
        color:#fff;
    }
    .banner {
        margin-bottom: 0px;
    }
    .banner-form .formcraft-css {
        position: relative;
        width: initial;
    }
    .banner .col-md-8 {
        padding: 0 15px;
        margin-bottom: 30px;
    }    
    .banner-img {
        bottom: initial;
        position: relative;
    } 
    .banner-list li {
        width: 100%;
    }
    .fc-form.fc-form-1 {
        margin: 30px auto !important;
    }
    .banner {
        text-align:center;
    }
    .banner-slider.slick-slider {
        margin-bottom: 80px;
    }
    .banner-slide.slick-slide img {
        display: block;
        margin: 15px auto;
    }    
    .two-col {
      column-count: 1;
      column-gap: initial;
    } 
    .service-box.text-center {
        margin-bottom: 60px;
    }
    .three-easy-steps img {
        display: block;
        margin: 0 auto 15px;
    } 
    .banner-slide .row, .cta .row {
        align-items: initial;
        display: block;
    }
    .cta .banner-btn {
        margin-bottom: 20px;
    }    
    .post-thumb {
        height: auto;
    }    
    .footer-1,
    .footer-2,
    .footer-3,
    .footer-4,
    .footer-5,
    .footer-top .menu li,
    .widget-title {
        text-align: center;
    }
    .footer-1,
    .footer-2,
    .footer-3,
    .footer-4,
    .footer-5 {
        margin-bottom: 15px;
    }
    .blog-post {
        padding: 20px;
    }
    .post-thumbnail {
        text-align: center;
    }
    .mobile-footer {
        bottom: 0;
        position: fixed;
        width: 100%;
        display:block;
    }    
    .mobile-call, .mobile-quote {
        background: transparent none repeat scroll 0 0;
        float: left;
        margin: 0;
        width: 50%;
    }  
    .mobile-footer  a {
        color: #fff;
        display: block;
        font-size: 22px;
        font-weight: 700;
        padding: 15px;
        position: relative;
        text-align: center;
        text-transform: uppercase;
    }    
    .mobile-call > a {
        background: #d00000 none repeat scroll 0 0;
        background: rgba(208,0,0,.8);
    }
    .mobile-quote::before {
        border-right: 15px solid transparent;
        border-top: 15px solid #5f2323;
        border-top: 15px solid rgba(95,35,35,.8);
        content: " ";
        height: 0;
        left: -2px;
        position: absolute;
        top: 50%;
        transform: rotate(-45deg) translateY(-50%);
        width: 0;
    }
    .mobile-quote {
        position:relative;
    }
    .mobile-quote > a {
        background: #5f2323 none repeat scroll 0 0;
        background:rgba(95,35,35,.8);
    }
}
@media only screen and (max-width:420px){ 
    .mobile-menu {
        right: 0;
        top: -45px;
    }
}
.white{color:#ffffff!important;}
